.header {
    background: #FF773E;
    border-radius:0px 0px 0px 0px;
    padding: 2px;
  }

.form-control {
    padding:2px 8px !important;
    height:30px !important;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border: 1px solid rgba(0,0,0,.1);
    color: inherit;
}

.btn-orange {
    color: #212529;
    background-color: #FF773E;
    border-color: #FF773E;
}

.required:before {
    content: " ＊";
    color: #E00;
}

.row_top_padding {
    padding-top: 10px;
}
.bg_color{
    font-weight: 600;
    background-color: #F2CB75;
}

.search
{
    left: 0;
    position: relative;
}

#auto_div
{
    display: none;
    width: 300px;
    border: 1px #74c0f9 solid;
    background: #FFF;
    position: absolute;
    top: 24px;
    left: 0;
    color: #323232;
}

.dz-message{
 text-align: center;
 font-size: 25px;
}

.dropzone {
    min-height: 300px !important;
    border: 2px dashed rgba(0, 0, 0, 0.3) !important;
    background: white;
    padding: 20px 20px;
}
/*テストエリア設定*/
.hwt-input:focus {
	outline-color: #495057;
}
.hwt-content mark {
	border-radius: 3px;
	background-color: #d0bfff;
}
.hwt-content mark.red {
  /*
  background-color: rgba(255, 255, 255, 0.15);
	color:#FF0000;
	text-decoration:underline;
	text-decoration-color: red;
	*/
	background-color: #F08080;
	color:#FFFFFF;

	/*color:#FF0000*/
}
.hwt-content mark.blue {
	background-color: #a3daff;
	color:#FFFFFF;
	/*
	text-decoration:underline;
	text-decoration-color: blue;
	background-color: rgba(255, 255, 255, 0.15);
	color:#0000FF;
	*/
}
.hwt-content mark.yellow {
	background-color: #ffec99;
}

.hwt-content bgc.p1 {
	background-color: #FFFFFF;
}

.hwt-content bgc.p2 {
	background-color: #FFFFEE;
}

.hwt-content bgc.p3 {
	background-color: #FFFFDD;
}

.hwt-content bgc.p4 {
	background-color: #FFFFCC;
}

.hwt-content bgc.p5 {
	background-color: #FFFFBB;
}
/*グリッド設定*/
.row_top_padding {
    padding-top: 80px;
}
.table_toutyaku th{
    color: white;
    background-color: #F28F19;
    border: 2px solid #FFFFFF;

}
.table_toutyaku tr td {
    border: 2px solid #FFFFFF;
}

.table_toutyaku tr:nth-child(odd) {
  background-color: #EEFFFF;
}

.table_toutyaku tr:nth-child(even) {
  background-color: #DDFFFF;
}

.no_padding_left{
    padding-left: 0px !important;
}

#overlay{	
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height:100%;
	display: none;
	background: rgba(0,0,0,0.6);
}
.cv-spinner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;  
}
.spinner {
	width: 40px;
	height: 40px;
	border: 4px #ddd solid;
	border-top: 4px #2e93e6 solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
	0% { 
		transform: rotate(0deg); 
	}
	100% { 
		transform: rotate(359deg); 
	}
}
.is-hide{
	display:none;
}

/*グラフ設定*/
.underlay {
  stroke-width: 5;
  fill: transparent;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #24303a;
}
#circle-graph-1 {
  stroke: url(#gradient-1);
  stroke-width: 5;
  fill: transparent;
  stroke-linecap: round;
  stroke-linejoin: round;
}
#circle-graph-2 {
  stroke: url(#gradient-2);
  stroke-width: 5;
  fill: transparent;
  stroke-linecap: round;
  stroke-linejoin: round;
}
.chart {
  color: #4a667a;
  text-align: left;
  position: relative;
  height: auto;
  background-color: #F2CB75;
  display: inline-block;
  float: left;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 10px;
  padding: 15px 20px 65px 20px;
}
@media screen and (max-width: 700px) {
  .chart {
    width: calc(100% - 20px);
  }
}
@media screen and (min-width: 700px) {
  .chart {
    width: calc(30% - 20px);
  }
}
.title {
  font-size: 22px;
  margin-bottom: 12px;
}
.circle-percentage {
  position: absolute;
  color: white;
  font-size: 28px;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.align-center {
  text-align: center;
}

.MuiIconButton-colorInherit {
    color: inherit;
}
.MuiIconButton-root {
    flex: 0 0 auto;
    color: rgba(0, 0, 0, 0.54);
    padding: 12px;
    overflow: visible;
    font-size: 1.5rem;
    text-align: center;
    transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    border-radius: 50%;
}

.MuiButtonBase-root {
    color: inherit;
    border: 0;
    cursor: pointer;
    margin: 0;
    display: inline-flex;
    outline: 0;
    padding: 0;
    position: relative;
    align-items: center;
    user-select: none;
    border-radius: 0;
    vertical-align: middle;
    -moz-appearance: none;
    justify-content: center;
    text-decoration: none;
    background-color: transparent;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v48/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*
 *  STYLE 2
 */

.style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 6px;
	background-color: #F5F5F5;
}

.style-2::-webkit-scrollbar
{
	/*width: 8px;*/
	cursor:pointer;
	background-color: #F5F5F5;
}

.style-2::-webkit-scrollbar-thumb
{
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	cursor: pointer;
	background-color: #C0C0C0;
}

.style-2::-webkit-scrollbar-thumb:hover {
	cursor: pointer;
	background: #BBBBBB;
}

/*
 *  STYLE 3
 */

.style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar-thumb
{
	background-color: #C0C0C0;
}
.style-3::-webkit-scrollbar-thumb:hover {
	background: #808080;
}

/*  Load  */
.is-hide{
 display:none; 
}
.loading{
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background:rgba(0,0,0,.5);
}
.loading::before{
  content:"";
  display:block;
  position:fixed;
  left:50%;
  top:50%;
  width:50px;
  height:50px;
  border-radius:5px;
  margin-top:-15px;
  margin-left:-15px;
  background:white;
}
.loading::after{
  content:"";
  display:block;
  position:fixed;
  left:50%;
  top:50%;
  width:32px;
  height:32px;
  border-radius:20px;
  margin-top:-10px;
  margin-left:-10px;
  border:4px solid #60ABB9;
  border-right:4px solid white;
  animation: rotate 1s infinite linear;
}
@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}